# 获取频道时序指标 (/zh-CN/api-reference/api-ref/agora-analytics/call-statistics-time) > For AI agents: see the complete documentation index at [llms.txt](/llms.txt). 获取指定通话的洞察统计数据 - OpenAPI: /openapi/agora-analytics/analytics-rest-api.zh-CN.yaml - Operation ID: get-beta-analytics-call-statistics-time - Method: GET - Path: /beta/analytics/call/statistics/time - Endpoint: https://api.sd-rtn.com/beta/analytics/call/statistics/time ## Servers - https://api.sd-rtn.com ## Authorization This endpoint requires authentication. - `Authorization` ## Parameters - `call_id` (query, required, string) - 通话 ID,即通话的唯一标识。 - `start_ts` (query, required, number) - 查询的时间范围起点。Unix 时间戳(秒)。 - `end_ts` (query, required, number) - 查询的时间范围终点。Unix 时间戳(秒)。 - `appid` (query, required, string) - 你的项目使用的 [App ID](/zh-CN/introduction/glossary#appid)。 - `metric` (query, required, string) - 要查询的指标,支持设为以下值: - `user_count`:通话人数,一个用户 ID 在一个频道中计为一人,在多个频道中计为多人。 - `audio_freeze_rate`:音频卡顿率。 - `video_freeze_rate`:视频卡顿率。 - `audio_freeze_user_count`:音频卡顿人数。 - `video_freeze_user_count`:视频卡顿人数。 ## Request body No request body. ## Responses ### 200 OK - `code` (number) - 响应状态码。200 表示请求成功,详见[响应状态码](/zh-CN/realtime-media/usage-analytics/reference/response-code)。 - `message` (string) - 错误消息。 - `requestId` (string) - 对应请求的 ID。 - `data` (array) - 由时间戳和指标值组成的数组。 - `data.items` (object) - `data.items.ts` (number) - Unix 时间戳(秒)。 - `data.items.value` (number) - 当前时间的指标值。 ## Response examples ### 200 ```json { "code": 200, "message": "Success request: /beta/analytics/call/statistics/time", "requestId": "139dxxxxxxxxxxxxxxxxe968", "data": [ { "ts": 1692584160, "value": 0 }, { "ts": 1692584520, "value": 0 }, { "ts": 1692584340, "value": 0.007 }, { "ts": 1692584220, "value": 0 }, { "ts": 1692584100, "value": 0 }, { "ts": 1692584280, "value": 0 }, { "ts": 1692584460, "value": 0.003 }, { "ts": 1692584400, "value": 0.005 }, { "ts": 1692584580, "value": 0.05 } ] } ```